.slider__item img {
	width: 100%;
}

.catalog-detail__image {
	width: 100%;
}

.catalog-detail__slider {
	margin-bottom: 10px;
}

.catalog-detail__general {
	background: linear-gradient(329.16deg, #4A4A4A -27.62%, #1C1C1C 69.34%);
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	margin-bottom: 50px;
}


.catalog-detail__title {
	color: white;
	margin-bottom: 6px;
	font-size: 27px;
	line-height: normal;
}
@media ( min-width: 768px ) {
	.catalog-detail__title {
		font-size: 28px;
	}
}


.catalog-detail__by-button {
	margin-top: 24px;
	margin-bottom: 45px;
}
.catalog-detail__article {
	margin-bottom: 15px;
}

.catalog-detail__article .property__value {
	text-transform: uppercase;
}

.catalog-detail__price {
	font-size: 24px;
	font-weight: 500;
}
@media ( min-width: 768px ) {
	.catalog-detail__price {
		font-weight: 400;
		font-size: 25px;
		line-height: 46px;
	}
}

.slider__thumbs-list {
	margin-left: -10px;
	margin-right: -10px;
}
.slider__thumb {
	padding: 10px;
	outline: none;
}
.slider__item img.slider__image {
	object-fit: contain;
}

.catalog-detail__previw-info {
	overflow: hidden;
	padding: 20px;
}

@media ( min-width: 1000px ) {
	.catalog-detail {
		overflow: hidden;
	}
	.catalog-detail__image {
		width: 33.33%;
		margin-right: 8%;
		min-width: 313px;
		max-width: 100%;
		float: left;
	}
	.catalog-detail__general {
		overflow: hidden;
		padding: 46px 87px;
		border: 1px solid #797979;
	}

}

.catalog-detail__instruction {
	display: flex;
	align-items: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 23px;
	text-decoration-line: underline;
	color: #777777;
}
.catalog-detail__instruction span {
	content: '';
	display: inline-block;
	margin-right: 12px;
	width: 24px;
	height: 24px;
	background-image: url("/local/templates/tpl_2020/assets/img/svg/pdf.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
@media( max-width: 340px ) {
	.catalog-detail__instruction {
		font-size: 14px;
		line-height: normal;
	}
}
@media( max-width: 768px ) {
	.catalog-detail__instruction {
		padding: 0 20px;
	}
}

.catalog-detail__previw-info > p:not([class]) {
	margin-bottom: 20px;
}
.catalog-detail__previw-info > p:not([class]):last-child {
	margin-bottom: 0;
}










